/* $(document).ready(function()
{
	$('.tab-menus li a').attr('href','javascript:void(0)')
	$('.tab-menus li a').click(function()
	{
		//var title = $(this).attr('title');
		var rel	=	$(this).attr('rel');
		$('#status').val(rel)
		$('.tab-pane').slideUp(300);
		$('#'+ rel).slideDown(500);
		
		$(".tab-menus li a").removeClass('active');
		$(this).addClass('active');
	});
	
	$('.showhidelayer').hide();
	$('.showhide li a').attr('href','javascript:void(0)')
	$('.showhide li:first-child a').next('.showhidelayer').slideToggle();
	$('.showhide li a').click(function()
	{
		$('.showhidelayer').slideUp();
		$(this).next('.showhidelayer').slideToggle();
	});

}); */
$(document).ready(function()
{
	$('.tab-block li a.tab').attr('href','javascript:void(0)')
	$('.tab-block li a.tab').click(function()
	{
		//var title = $(this).attr('title');
		var indexVar =  $(".tab").index(this);
		//var rel	=	$(this).attr('rel');
		//$('#status').val(rel)
		$('.content-block').slideUp(300);
		$('.content-block:eq('+indexVar+')').slideDown(500);
		//$('.content-block').hide();
		//$('.content-block:eq('+indexVar+')').show();
		
		$(".tab-block li a.tab").removeClass('cur_menu');
		$(this).addClass('cur_menu');
	});
	
});